mixin contact(mobile, email, github, linkedin, location)
  div(class='mobile contact')= mobile
  div(class='email contact')
    a(href='mailto:#{email}')= email
  div(class='github contact')
    a(href='https://www.github.com/#{github}', target='_blank')= github
  div(class='linkedin contact') 
    a(href='https://www.linkedin.com/in/#{linkedin}', target='_blank')= linkedin
  div(class='location contact')= location